Documentation>C API
Data Fields
VlMserStats Struct Reference

MSER filter statistics definition. More...

`#include <mser.h>`

## Data Fields

int | num_extremal
int | num_unstable
int | num_abs_unstable
int | num_too_big
int | num_too_small
int | num_duplicates

## Detailed Description

MSER filter statistics.

## Field Documentation

## ◆ num_abs_unstable

int VlMserStats::num_abs_unstable

number of regions that failed the absolute stability test

## ◆ num_duplicates

int VlMserStats::num_duplicates

number of regions that failed the duplicate test

## ◆ num_extremal

int VlMserStats::num_extremal

number of extremal regions

## ◆ num_too_big

int VlMserStats::num_too_big

number of regions that failed the maximum size test

## ◆ num_too_small

int VlMserStats::num_too_small

number of regions that failed the minimum size test

## ◆ num_unstable

int VlMserStats::num_unstable

number of unstable extremal regions

The documentation for this struct was generated from the following file:

- mser.h